<!DOCTYPE html>
<html>
<head>
    <title>Even's fantasy</title>
    <meta charset="utf-8">
    <meta
    name="author"
    content="Even">
  <meta
    name="description"
    content="This is Even's fantasy">
</head>


<body style="background-color: rgb(255, 55, 111);">
    <img style="width: 1000px;position: absolute;top: 0%;left: 0%;z-index: -1;" src="" >
    <style>
        .text-style{
            font-family: 'Courier New', Courier, monospace;
            font-size: 23px;
            font-weight: bold;
        }
           </style>


    <h1 class="text-style" style="text-decoration: underline;color: rgb(0, 0, 0);position: fixed;"><em>
        Welcome to Even's fantasy
        <br>
            <a style="position:absolute;top:55px;left:1px" href="Even's world.html">back</a>
        </h1>

     <a  class="text-style" style="position:absolute;top:170px;left:50%;color: rgb(0, 0, 0);
     position: fixed;font-size: 30px;" href="My womb2023.html">2023</a>
       <br>
       <a  class="text-style" style="position:absolute;top:300px;left:50%;color: rgb(0, 0, 0);
       position: fixed;font-size: 30px;" href="My paintings2022.html">2022</a>
         <br>
         <a  class="text-style" style="position:absolute;top:430px;left:50%;color: rgb(0, 0, 0);
         position: fixed;font-size: 30px;" href="My photos2021.html">2021</a>
           <br>



</body>
</html>